Subject: Re: Free X-Server ?
From: [email-masked] (Jeffrey C. Fried)

21 Feb 1998 04:47:23 -0800
Message-ID: <[email-masked]>
References: <01bd3cf1$f0a3e660$730113ac@frank>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Frank Butter" <[email-masked]>, <[email-masked]>

Yes, go to www.x.org and get the fonts from the X11R6 release.  Follow the
FAQ from Microimages regarding their installation.  The FAQ also suggests a
site from which you can download the required fonts - if you use that site
you won't have to download the entire X distribution.

.... jeff

At 12:50 PM 2/19/98 +0800, Frank Butter wrote:
>
>Thanks for the multiple responses. I tried the server from
>http://www.microimages.com  and it works fine.
>But with some programs (unfortunatelly are the most important pieces amongst
>them) I'vo problems with the fonts.
>(e.g. "font
>"-b&h-lucidatypewriter-bold-r-normal-sans-14-140-75-75-m-90-iso8859-1" does
>n't exist"). Any suggestion how o fix it?
>
>THX
>Frank
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
--
Jeffrey C. Fried      [email-masked]

   Because a liar tells the truth does not mean the truth is a lie.

NOTICE: I charge $500.00 for each unsolicited advertisement i receive as email
to cover the cost of my time to review and possibly respond to your
advertisement.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".